@charset "UTF-8";
/**
* 烟台市公共资源交易电子服务平台升级扩容建设项目
* date:2024-7-11
* author: xhz;
 */
 
 .com-list-left .nav.links {
  height: auto;
  background-color: #fff;
}

 
 .com-list-left .nav.tree {
  height: auto;
  background-color: #fff;
}

.com-list-left .navall {
  height: calc(100% - 100px);
  background-color: #fff;
}